cross-site-scripting

Affected packages
3.6 <= samba < 3.6.12
samba < 3.5.21

Details

VuXML ID 2db36caa-0acb-55eb-85b9-1f593adf0fd8
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.samba.org/samba/security/CVE-2013-0214